Bug 494408 - Sendmail should provide "MTA"
Sendmail should provide "MTA"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sendmail (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Miroslav Lichvar
BaseOS QE
:
Depends On:
Blocks: 499522
  Show dependency treegraph
 
Reported: 2009-04-06 14:32 EDT by Bryan Mason
Modified: 2010-10-23 04:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 04:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0237 normal SHIPPED_LIVE Low: sendmail security and bug fix update 2010-03-29 08:40:12 EDT

  None (edit)
Description Bryan Mason 2009-04-06 14:32:25 EDT
Description of problem:

    Sendmail should provide the "MTA" capability.  Some packages
    require "MTA" and thus sendmail cannot satisfy that dependency.
    Postfix and exim both provide "MTA".

Version-Release number of selected component (if applicable):

    sendmail-8.13.8-2.el5.x86_64

How reproducible:

    100%

Steps to Reproduce:

    1.  rpm -q --provides sendmail | grep MTA
  
Actual results:

    # rpm -q --provides sendmail | grep MTA
    #

Expected results:

    # rpm -q --provides sendmail | grep MTA
    MTA  
    #

Additional info:

    This appears to have been fixed upstream at some point.  From Fedora 10:

        $ cat /etc/redhat-release 
    	Fedora release 10 (Cambridge)

    	$ rpm -q sendmail
    	sendmail-8.14.3-3.fc10.i386
    	$ rpm -q --provides sendmail | grep MTA
    	MTA
Comment 11 errata-xmlrpc 2010-03-30 04:23:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0237.html

Note You need to log in before you can comment on or make changes to this bug.